div#navbar li a {font-family: arial, sans-serif; font-size: 16px; font-weight: BOLD; font-style: ITALIC; text-transform: UPPERCASE; word-spacing: 0pt; letter-spacing: 0pt; color: #009900; padding-left:10px;}
div#navbar li a:link, div#navbar li a:visited {color: #009900; text-decoration: none;}
div#navbar li a:hover, div#navbar li a:active {color: #0000FF; text-decoration: none;}
div#navbar li {margin-bottom: 0px; padding:0px;}
div#navbar li a span {background:url(http://www.mrsite.co.uk/templates/icons/tri_green.gif.gif) no-repeat left; padding-left:20px;}
div#navbar li a.indent span {background:url(http://www.mrsite.co.uk/templates/icons/=NONE=.gif) no-repeat 10px 0px;padding-left:0px;}
div#navbar li a {background: #FFFFFF; padding-top:8px; padding-right:8px; padding-bottom:8px; height:auto;}
div#navbar li {border-bottom-style: none; border-width: 1px; color: #FFFFFF;}